forrest-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Crossley <cross...@apache.org>
Subject Re: How to merge FOP94-branch
Date Fri, 01 Feb 2008 02:37:50 GMT
Ross Gardler wrote:
> Ferdinand Soethe wrote:
> >
> >If libs and stylesheets where moved to the plugin directory (where they 
> >belong) there could be two versions of the plugin
> >
> >    0.2 using old fop
> >    0.3 using fop .94
> 
> Yes, both David and I responded before the mail explaining why there 
> were manual install steps. I think  you can go with your suggestion and 
> ignore our request to change minimum Forrest version. As long as it is 
> tested in both 0.8 both 0.9 properly.
> 
> >Btw. How can we maintain two plugins of the same name but with different 
> >versions in the plugin directory?
> 
> Yes.

Ross are you talking about "using" Forrest plugins?
IIUC, Ferdinand is talking about developing the code
in svn trunk. As far as i can see there can only be
one version.

Ferdinand i don't understand why we would want to maintain
two separate versions.

-David

Mime
View raw message